@import url('topmenu.css?v2');

a:link{
	color: #663300;
	text-decoration: none;
	background: none;
}
a:visited{
	color: #5B5137;
	text-decoration: none;
	background: none;
}
a:active{
	color: #A0522D;
	text-decoration: none;
	background: none;
}
a:hover{
	color: #660000;
	text-decoration: underline;
	background: none;
}

p,table,td,tr{
	font-size: 10pt;
	font-family: Arial,Helvetica,sans-serif;
}
form{
	display:inline;
	margin-bottom:0;
}
body{
	color: black;
/*	background: #F0E8D4; */
	background: #ffffff;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 10pt;
	padding: 0;
	margin: 0;
}
#page {
	min-width: 1000px;
/*	margin: 10px 0 20px 0;*/
}
.tablesurround{
	background-color: transparent;
	color: white;
}
.tableborders{
	background:#FFFFFF;
	border: 1px solid;
}
.tdheader{
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
	background: #DCD4C0;
	border-top: 1px;
}
.menubar{
	background:#E8DEC5;
	color:#5B5137;
	font-size:10pt;
	font-style: normal;
	font-weight:bold;
}

.navigation{
	color: #4A4129;
	padding: 1px;
	margin: 1px;
	font-size: 10pt;
	background: #D2B48C;
	border: 2px groove #D2B48C;
	font-weight: bold;
	}

.catandforum{
	font-size:10pt;
	font-style: italic;
}
.posttime{
	font-size: 10pt;
	background: #F0E8D4;
	color: #000000;
}
.threadtotal{
	font-size: 8pt;
	background: #F0E8D4;
	color: #000000;
}
.posttotal{
	font-size: 10pt;
	background: #E8DEC5;
	color: #000000;
}
.modline{
	font-size: 8pt;
	font-style: oblique;
}
.small{
	font-weight: normal;
	font-size: 7pt;
}
.standouttext{
	color: #ff0000;
	background: none;
	vertical-align: super;
	font-size: 8pt;
}
.pollcolor{
	background: #8B0000;
	color: #000000;
	border: 1px;
	font-size: 10pt;
}
.forumtitle a{
	font-size: 10pt;
	font-weight: bold;
	color: #5B5137;
	background: none;
}

.forumdescript{
	font-size: 8pt;
}
.lighttable{
	background: #F0E8D4;
	color: #0F172B;
	font-size: 10pt;
}
.darktable{
	background: #E8DEC5;
	color: #17213A;
	font-size: 10pt;
}
.newlighttable{
	background: #DECDA7;
	color: #000000;
	font-size: 10pt;
}
.newdarktable{
	background: #CDBA8B;
	color: #000000;
	font-size: 10pt;
}

.newpostsincat{
	background:#FFFF00;
	color:#000000;
}
.cleartable{
	background:#f7f7f7;
	color:#000000;
}
.newsubjecttable{
	background:#CDBA8B;
	font-weight:bold;
	color:#000000;
}
.subjecttable{
	background:#E8DEC5;
	color:#000000;
	font-size: 10pt;
	font-weight: bold;
}
.formboxes{
	background: #FDF5E6;
	color: #441F08;
	font-size: 10pt;
	border: 1px dashed #CFB579;
}
.buttons{
	background: #D2B48C;
	color: #441F08;
	font-size: 10pt;
	font-family: Arial,Helvetica,sans-serif;
	margin: 0;
}
blockquote {
	font-size: 10pt;
	border: 1px dashed #A0522D;
	margin: 0px 20px;
	padding: 0px 10px;
	font-style: italic;
	background-color: #FDF5E6;
}
blockquote a:link, blockquote a:visited, blockquote a:active, blockquote a:hover, blockquote a:focus {
	text-decoration: underline;
}

blockquote .small {
	background: #E8DEC5;
	margin-left: -10px;
	padding: 0px 2px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-style: solid;
	border-width: 1px 1px 1px 0px;
	border-right-color: #CEBC8D;
	border-bottom-color: #CEBC8D;
	position: relative;
	top: -4px;
}
blockquote hr {
	visibility: hidden;
	height: 1px;
	border: 0 none;
	margin: 0;
}

blockquote br {
	font-size: 5pt;
	border: dashed;
}

.post{
	font-size: 10pt;
}
.post a:link, .post a:visited, .post a:active, .post a:hover, .post a:focus {
	text-decoration: underline;
}

.code {
	padding-left: 20px;
}
pre {
	border: 1px dashed #A0522D;
	margin: 3px 20px 10px 0;
	padding: 10px;
	background-color: #fff;
	font-size: 10pt;
	display: block;
	white-space: pre;
}
pre hr {
	visibility: hidden;
	height: 1px;
	border: dashed;
}
pre br {
	font-size: 2pt;
	border: dashed;
}
.modname{
	color: green;
}
.adminname{
	color: maroon;
}

th	{
	padding: 0px;
}
img {
	border: 0px;
}

.pleasefillout	{background:#FFFF00; border:2px solid red; padding:5px;  font-style: italic;  font-weight: bold;  }

a.pleasefillout:active, a.pleasefillout:focus, a.pleasefillout:hover, a.pleasefillout:link, a.pleasefillout:visited {
	background: #FFFF00;
	border: 2px solid red;
	padding: 5px;
	font-style: italic;
	font-weight: bold;
}
/* google search */
.searchBlock {
	float: left;
	height: 25px;
	padding: 1px;
	width: 365px;
	background: url('../../images/bg_gsearch.jpg')  left top no-repeat transparent;
	position: relative;
}
td.gsc-search-button {
	padding: 0;
	margin: 0;
}
input.gsc-search-button:hover {
	background-position: 0 -27px;
	cursor: pointer;
}
input.gsc-search-button:focus {
	background-position: 0 -54px;
}
table.gsc-search-box {
	margin: 0 !important;
}
form.gsc-search-box {
	margin: 0 !important;
}
div.gsc-clear-button {
	display: none !important;
}
.searchSp {
	padding-left: 6px;
	font-size: 14px;
	line-height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	color: #b9b8b8;
}
